#include "stock_principale.h"
#include "ui_stock_principale.h"
#include"gestion_commande.h"
stock_principale::stock_principale(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::stock_principale)
{
    ui->setupUi(this);
}

stock_principale::~stock_principale()
{
    delete ui;
}

void stock_principale::on_pushButton_clicked()
{
    gc=new gestion_commande(this);
    gc->show();
}
